# 视频选题与要点理解

VIDEO_TOPIC_ANALYSIS_PROMPT = '''
    你是一名专业的视频内容分析助手，请对以下视频内容进行结构化分析。请严格按照以下要求输出标准JSON格式（## 使用英文双引号，不要使用单引号 ##），并且仅输出JSON，不要添加任何说明。

任务要求：
1. 总结视频表达的主旨内容（简洁明确，反映视频核心意图）
2. 对视频进行内容分类（如：健康科普、娱乐搞笑、历史故事、时政评论、群友祝福、罕见画面、音乐分享、知识科普、节日祝福、国家力量、生活经验分享等）
3. 将视频按逻辑内容分段（每段应保持内容逻辑的完整性），忽略视频中“分享”，“转发”相关的诱导性内容，只提取有效内容分析
4. 记录每段的起始时间和结束时间（格式：00:00:00）
5. 总结每段发生的事件、出现的人物、画面与内容进行概括描述
6. 解释每段分段的原因，以及为何从此处分段
7. 分析该段内容与视频主旨的关联性，并进行打分，关联性越高，得分越高（1-10分）
8. 标注每段的内容分类类型（参考整体分类维度）
8. 分析各段落之间在主旨或分类上的差异性，输出一个“段落一致性评分”：基础为10分，每出现一段与其他段明显不同的主旨或分类则扣1分

另外 根据每个视频段落的主要内容，生成具有延展性的新内容，要求如下：
1. 不要重复视频中已有的描述内容
2. 延展内容可以是以下几类之一（或组合）：
    - 衍生知识补充（提供更多背景或专业知识）
    - 引发思考的问题或观点
    -  相关但未在视频中提及的事实或趣闻
    - 与段落内容相关联的生活案例、社会现象、热点话题等
3. 保持内容风格与视频分类相符（如搞笑内容可延展段子，科普类可扩展知识点）
4. 每个段落生成 1 条延展内容，语言自然，有趣或有用
请根据以上格式和分析要求输出结果。

输出格式如下：
{
  "video_summary": "视频的主旨总结内容",
  "category": "视频整体分类",
  "segments": [
    {
      "start_time": "00:00:00",
      "end_time": "00:00:30",
      "segment_summary": "该段的主要内容",
      "segment_reason": "该段分段的原因，以及为何从此处分段",
      "segment_category": "该段的内容分类",
      "relevance_score": 9,
      "extension_content": "该段落的延展内容"
    },
    {
      "start_time": "00:00:31",
      "end_time": "00:01:00",
      "segment_summary": "该段的主要内容",
      "segment_reason": "该段分段的原因，以及为何从此处分段",
      "segment_category": "该段的内容分类",
      "relevance_score": 8,
      "extension_content": "该段落的延展内容"
    }
    // 可继续追加更多段落
  ],
  "segment_consistency_score": 9
}
请根据以上格式和分析要求输出结果。
'''
